# README #

This README would normally document whatever steps are necessary to get your application up and running.

### What is this repository for? ###

* School Project
* 1.0.0

### Who do I talk to? ###

* mail: jan.pache@bzwu.educanet2.ch

### CHANGELOG ###

###### 03.05.2016 ######
* Re-initialised index.html
* Deleted Vagrant

###### 29.04.2016 ######
* Setup from Git
* Re-initialised whole project
* Added Bootstrap to the project
